## asncounter 0.5.0~bpo13%2B1

=== test/data/Makefile ===
sample-250.ips:
	for i in $(seq 250) ; do echo 192.0.2.$i; done > sample-250.ips

sample-1k.ips:
	for i in $(seq 4) ; do cat sample-250.ips ; done >  sample-1k.ips

sample-1m.ips:
	for i in $(seq 1000) ; do cat sample-1k.ips ; done > sample-1m.ips

sample-10m.ips:
	for i in $(seq 10) ; do cat sample-1m.ips ; done > sample-10m.ips
