## asncounter 0.2.0

=== debian/changelog ===
asncounter (0.2.0) unstable; urgency=medium

  * accepted in Debian, source-only upload to unstable
  * fix various crashes and edge conditions
  * add better aggregation tools
  * move docs to a manual page, pleasing lintian
  * fix autopkgtests

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 28 May 2025 16:26:53 -0400

asncounter (0.1.1) experimental; urgency=low

  * Initial release

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 28 May 2025 01:26:56 +0000
