=== debian/control ===
Source: asncounter
Section: python
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13),
               pandoc,
               pybuild-plugin-pyproject, python3-setuptools,
               python3-all,
               python3-prometheus-client,
               python3-pyasn,
               python3-pytest,
               python3-scapy,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: asncounter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: python3-prometheus-client
Suggests: python3-scapy
Description: Count the number of hits per ASN
 Count the number of hits (HTTP, packets, etc) per autonomous system
 number (ASN) and related network blocks. 
 .
 This is useful when you get a lot of traffic on a server to figure out
 which network is responsible for the traffic, to direct abuse
 complaints or block whole networks, or on core routers to figure out
 who your peers are and who you might want to seek particular peering
 agreements with
 .
 ## Features
 .
  - reads packets from a text file (or stdin) one per line
  - can parse some tcpdump output or read packets directly from
    interfaces with scapy
  - fast ASN lookups pyasn
  - automatic download of relevant databases from
    routeviews.org
  - Prometheus exporter
  - written in Python
  - optional Python REPL interpreter shell to drill into reports
