## asncounter 0.4.0

=== debian/changelog ===
asncounter (0.4.0) unstable; urgency=medium

  * clarify documentation
  * parse IP addresses from command line
  * improve test coverage from 48 to 66%
  * add performance testing hardness and graphs
  * 20% performance improvements over 0.3.0 (which was a 66% performance
    loss over 0.2.0), overall 33% slower than 0.2.0

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 16 Jun 2025 12:47:54 -0400

asncounter (0.3.0) unstable; urgency=medium

  * fix crash with missing HOME variable
  * add support for opening a debug socket with manhole (ITP #1106776)
  * workaround tcpdump (lack of) IPv6 support for SYN packets in docs
  * new "tuple" input format to count sizes, latency, etc
  * expand input/output formats documentation
  * skip trailing comments on input lines
  * mypy --strict
  * 48% test coverage

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 04 Jun 2025 23:09:48 -0400
