## asncounter 0.5.0~bpo13+1

=== debian/changelog ===
asncounter (0.5.0~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 19 Aug 2025 11:06:10 -0400

asncounter (0.5.0) unstable; urgency=medium

  * display total number of prefixes and ASNs found, skipped and failed lines
  * fix garbled output in actual installs
  * fix crash in threading mode
  * handle crashes in display_results
  * minor optimizations
    * remove round() from hot loop
    * remove function call from hot loop
    * test packet count scalability
  * simplify collector API, by dropping the parser callable argument
  * add CONTRIBUTING document, a variation of wallabako's
  * cosmetic: remove redundant warning in tcpdump parse errors

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 26 Jun 2025 22:05:57 -0400
