=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
 Recommends: python3-prometheus-client
-Suggests: python3-scapy
+Suggests: python3-scapy, python3-manhole
 Description: Count the number of hits per ASN
  Count the number of hits (HTTP, packets, etc) per autonomous system
  number (ASN) and related network blocks.
