=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=asncounter
%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_build:
	pandoc --standalone --to man asncounter.1.md > asncounter.1
